8.10里面fitx可以用吗?

重复贴和参考价值不大的帖子,版主维护
回复
momodi
帖子: 10
注册时间: 2008-05-27 11:54
送出感谢: 0
接收感谢: 0
联系:

8.10里面fitx可以用吗?

#1

帖子 momodi » 2008-10-31 19:06

为什么我这里安装总是失败呢?

有人成功装上fitx吗?
elpis
帖子: 4
注册时间: 2008-10-30 12:21
送出感谢: 0
接收感谢: 0

Re: 8.10里面fitx可以用吗?

#2

帖子 elpis » 2008-10-31 19:31

我装的是xubuntu8.10,也装不上,出错“error: dependency is not satisfiable: libffi4”。baidu了下,没有结果…………

不知道什么原因……偶是新手。
回复

回到 “归档贴”